<html>
<head>
	<title>Index.html</title>
	
	<link href="./estilo/estilo.css" rel="stylesheet" type="text/css"  />
	
</head>
<body style= "Teal;font-family : sans-serif;">

<h1>Sumário</h1>
	
	<ol>
			<li><h2><a href="./paginas/ComandosBash.html"style="text-decoration : none;">Comandos bash</a></h2>
				<ol type ="i">
				<!--Link para o comando Cd --><li><b><a href="./paginas/ComandosBash.html#Cd"style="text-decoration : none;">Cd</a></b></li>
					<!--Link para o comando Pwd --><li><b><a href="./paginas/ComandosBash.html#Pwd"style="text-decoration : none;">Pwd</b></li>
						<!--Link para o comando Clear --><li><b><a href="./paginas/ComandosBash.html#Clear"style="text-decoration : none;">Clear</b></li>
							<!--Link para o comando Rm --><li><b><a href="./paginas/ComandosBash.html#Rm"style="text-decoration : none;">Rm</a></b></li>
								<!--Link para o comando Touch --><li><b><a href="./paginas/ComandosBash.html#Touch"style="text-decoration : none;">Touch</a></b></li>
									<!--Link para o comando Rmdir --><li><b><a href="./paginas/ComandosBash.html#Rmdir"style="text-decoration : none;">Rmdir</a></b></li>
				</ol>
			
		<li><h2><a href="./paginas/ComandosGit.html"style="text-decoration : none;">Comandos Git</a></h2>
			<ol type ="i">
			<!--Link para o comando Status --><li><b><a href="./paginas/ComandosGit.html#Status"style="text-decoration : none;">Status</a></b></li>
				<!--Link para o comando Commit --><li><b><a href="./paginas/ComandosGit.html#Commit"style="text-decoration : none;">Commit</b></li>
					<!--Link para o comando Push --><li><b><a href="./paginas/ComandosGit.html#Push"style="text-decoration : none;">Push</b></li>
						<!--Link para o comando Add --><li><b><a href="./paginas/ComandosGit.html#Add"style="text-decoration : none;">Add</a></b></li>
							<!--Link para o comando Pull --><li><b><a href="./paginas/ComandosGit.html#Pull"style="text-decoration : none;">Pull</a></b></li>
								<!--Link para o comando Clone --><li><b><a href="./paginas/ComandosGit.html#Clone"style="text-decoration : none;">Clone</a></b></li>
			</ol>
		
		</li>
	</ol>
			</li>
	<p>Dúvidas ?</p>
	<a href="mailto:luizfilip1416@gmail.com"style="text-decoration : none;">Mande um e-mail.</a>
			<h2><center><a href="http://www.bing.com.br"style="text-decoration : none;">Faça uma pesquisa no Bing</center></h2></a>
			
</body>	

</html>